=== debian/control ===
Source: rust-cap-async-std
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-std-1+attributes-dev (>= 1.13.0-~~) <!nocheck>,
 librust-async-std-1+default-dev (>= 1.13.0-~~) <!nocheck>,
 librust-async-std-1+io-safety-dev (>= 1.13.0-~~) <!nocheck>,
 librust-cap-primitives-3+default-dev (>= 3.4.1-~~) <!nocheck>,
 librust-io-extras-0.18+default-dev (>= 0.18.3-~~) <!nocheck>,
 librust-io-extras-0.18+use-async-std-dev (>= 0.18.3-~~) <!nocheck>,
 librust-io-lifetimes-2+async-std-dev <!nocheck>,
 librust-rustix-0.38+default-dev <!nocheck>,
 librust-rustix-0.38+fs-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cap-async-std]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cap-async-std
Homepage: https://github.com/bytecodealliance/cap-std
X-Cargo-Crate: cap-async-std
Rules-Requires-Root: no

Package: librust-cap-async-std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arf-strings-0.7+default-dev,
 librust-async-std-1+attributes-dev (>= 1.13.0-~~),
 librust-async-std-1+default-dev (>= 1.13.0-~~),
 librust-async-std-1+io-safety-dev (>= 1.13.0-~~),
 librust-async-std-1+tokio1-dev (>= 1.13.0-~~),
 librust-camino-1+default-dev (>= 1.0.5-~~),
 librust-cap-primitives-3+default-dev (>= 3.4.1-~~),
 librust-io-extras-0.18+default-dev (>= 0.18.3-~~),
 librust-io-extras-0.18+use-async-std-dev (>= 0.18.3-~~),
 librust-io-lifetimes-2+async-std-dev,
 librust-rustix-0.38+default-dev,
 librust-rustix-0.38+fs-dev
Provides:
 librust-cap-async-std+arf-strings-dev (= ${binary:Version}),
 librust-cap-async-std+camino-dev (= ${binary:Version}),
 librust-cap-async-std+default-dev (= ${binary:Version}),
 librust-cap-async-std+fs-utf8-dev (= ${binary:Version}),
 librust-cap-async-std+tokio1-dev (= ${binary:Version}),
 librust-cap-async-std-3-dev (= ${binary:Version}),
 librust-cap-async-std-3+arf-strings-dev (= ${binary:Version}),
 librust-cap-async-std-3+camino-dev (= ${binary:Version}),
 librust-cap-async-std-3+default-dev (= ${binary:Version}),
 librust-cap-async-std-3+fs-utf8-dev (= ${binary:Version}),
 librust-cap-async-std-3+tokio1-dev (= ${binary:Version}),
 librust-cap-async-std-3.4-dev (= ${binary:Version}),
 librust-cap-async-std-3.4+arf-strings-dev (= ${binary:Version}),
 librust-cap-async-std-3.4+camino-dev (= ${binary:Version}),
 librust-cap-async-std-3.4+default-dev (= ${binary:Version}),
 librust-cap-async-std-3.4+fs-utf8-dev (= ${binary:Version}),
 librust-cap-async-std-3.4+tokio1-dev (= ${binary:Version}),
 librust-cap-async-std-3.4.1-dev (= ${binary:Version}),
 librust-cap-async-std-3.4.1+arf-strings-dev (= ${binary:Version}),
 librust-cap-async-std-3.4.1+camino-dev (= ${binary:Version}),
 librust-cap-async-std-3.4.1+default-dev (= ${binary:Version}),
 librust-cap-async-std-3.4.1+fs-utf8-dev (= ${binary:Version}),
 librust-cap-async-std-3.4.1+tokio1-dev (= ${binary:Version})
Description: Capability-based version of async-std - Rust source code
 Source code for Debianized Rust crate "cap-async-std"
