## rust-cap-async-std 3.4.4

=== debian/changelog ===
rust-cap-async-std (3.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package cap-async-std 3.4.4 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Oct 2025 21:53:50 +0000
